Bug 1276972 - libsodium-1.0.8 is available
libsodium-1.0.8 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libsodium (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-01 19:13 EST by Upstream Release Monitoring
Modified: 2016-03-07 06:49 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-07 06:49:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.0.6 (#1276972) (899 bytes, patch)
2015-11-01 19:13 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.7 (#1276972) (899 bytes, patch)
2015-12-08 19:15 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.8 (#1276972) (900 bytes, patch)
2015-12-25 19:14 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-11-01 19:13:30 EST
Latest upstream release: 1.0.6
Current version/release in rawhide: 1.0.5-1.fc24
URL: https://download.libsodium.org/libsodium/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-01 19:13:47 EST
Created attachment 1088421 [details]
[patch] Update to 1.0.6 (#1276972)
Comment 2 Upstream Release Monitoring 2015-11-01 19:26:15 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11667744
Comment 3 Remi Collet 2015-11-04 10:59:21 EST
FYI http://rpms.famillecollet.com/compat_reports/libsodium/1.0.5_to_1.0.6/compat_report.html

And soname bump to 17
Comment 4 Upstream Release Monitoring 2015-12-08 19:14:46 EST
Latest upstream release: 1.0.7
Current version/release in rawhide: 1.0.5-1.fc24
URL: https://download.libsodium.org/libsodium/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2015-12-08 19:15:00 EST
Created attachment 1103751 [details]
[patch] Update to 1.0.7 (#1276972)
Comment 6 Upstream Release Monitoring 2015-12-08 19:28:52 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12116294
Comment 7 Remi Collet 2015-12-09 01:29:47 EST
FYI http://rpms.remirepo.net/compat_reports/libsodium/1.0.6_to_1.0.7/compat_report.html

And soname bump to 18
Comment 8 Upstream Release Monitoring 2015-12-25 19:13:31 EST
Latest upstream release: 1.0.8
Current version/release in rawhide: 1.0.5-1.fc24
URL: https://download.libsodium.org/libsodium/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 9 Upstream Release Monitoring 2015-12-25 19:14:05 EST
Created attachment 1109493 [details]
[patch] Update to 1.0.8 (#1276972)
Comment 10 Upstream Release Monitoring 2015-12-25 19:24:44 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12316159
Comment 11 Fedora Admin XMLRPC Client 2016-02-26 12:53:22 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2016-02-27 02:09:52 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Upstream Release Monitoring 2016-03-07 06:40:12 EST
remi's libsodium-1.0.8-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=742496

Note You need to log in before you can comment on or make changes to this bug.